<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='xyfs';

$app_intro= '
　　“咸鱼翻身”常把一个人生活或事业处于低谷的时候,突然出现转机,一下子红火起来比做咸鱼翻身。 
<br />
那么现在就来测一下你在2013年是否能咸鱼翻身呢！
';
if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';